> For the complete documentation index, see [llms.txt](https://docs.exoclick.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.exoclick.com/api/pt/api-de-posicionamento-de-anuncios/resposta/ad-plac-user.md).

# Utilizador de Resposta

O JSON de resposta da API de colocação de anúncios contém o [**zonas**](/api/pt/api-de-posicionamento-de-anuncios/resposta/ad-plac-response.md) array e os [**renderizadores**](/api/pt/api-de-posicionamento-de-anuncios/resposta/ad-plac-renderers.md) e **utilizador** objetos.

Nesta página vamos explicar o **utilizador** objeto, que identifica o utilizador correspondente ao seu pedido.

| Propriedade   | Descrição                                                                               |
| ------------- | --------------------------------------------------------------------------------------- |
| utilizador    | O ID único do utilizador para esse pedido de anúncio                                    |
| cookieconsent | Sinalizador para determinar se o utilizador aceitou (1) ou rejeitou (0) o consentimento |

O valor de `cookieconsent` depende do [user.gdpr](https://docs.exoclick.com/api/pt/api-de-posicionamento-de-anuncios/resposta/pages/0538fdb8855849061a691d49a422afd638cbb7a0#user.gdpr) objeto do pedido.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.exoclick.com/api/pt/api-de-posicionamento-de-anuncios/resposta/ad-plac-user.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
